<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Nivel de batería</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script defer src="vibrar.js"></script>
    </head>
    <body>
        <h1>Vibrar</h1>
        <img id="vibrar" src="vibrar.png" width="100%" />
        <p id="vibracion"></p>
</html>